Subject: Re: kernel BUG at include/net/netns/generic.h:41

From: Dave Jones <[email-masked]>
Date: Thu, 26 Apr 2012 10:06:53 -0400

On Thu, Apr 26, 2012 at 10:25:54AM +0400, Stanislav Kinsbursky wrote:
 
 > >   >  >
 > >   >  >    >   2) how often do you experience this problem? Not every boot, I suppose?
 > >   >  >    >   3) And is it easy for you to reproduce?
 > >   >  >
 > >   >  >  It happens most the time, but not every time.
 > >   >
 > >   >  Ok, I'll send the patch soon.
 > >   >  Hope, it will help.
 > >
 > > I didn't see a follow-up patch on this, and I'm still seeing the BUG in rc4.
 > >
 > Dave, search for "SUNRPC: register PipeFS file system after pernet 
 > sybsystem" in your mail.
 > You are in CC list.

ah, missed that somehow.
I see it's now in Linus' tree too,

Thanks,

	Dave